build.version=4.18.20260108.44
user.home=/var/lib/jenkins/workspace/WOLips_master
compile.source=11
compile.target=11
system.home=/var/lib/jenkins/workspace/WOLips_master/System
eclipse.home=/opt/eclipse418
feature.updateSiteName=WOLips
wolips.compile.source = 11
wolips.compile.target = 11
feature.updateSite=https://jenkins.wocommunity.org/job/WOLips_master/lastSuccessfulBuild/artifact/temp/dist/
